<krpano>

	<view fov="90" fovmin="60" fovmax="120" />
	
	<image>
    	<cubestrip url="pano.jpg" />
    </image>
    <div id="pano"></div>

<script>
  embedpano({target:"pano", html5="auto"});
</script>
  <plugin  name="table" url="textTable1.swf" alturl="textTable1.js" align="center" edge="center" visible="true" onclick="set(plugin[table].visible, false)" fsiz="2" fnt="5"/>
  <hotspot url="zoomicon.png" alturl="zoomicon.png" zoom="true" ath ="25" atv ="25" onclick="if(plugin[table].visible==false,set(plugin[table].visible, true),set(plugin[table].visible, false)) ;" />

</krpano>
